.up-green{
	background-color: #0A4523 !important;
	width: 200px;
	margin-left: -12px;
	text-align: start;
	text-indent: 6px;
}
.a{
	display: inline-block;
	text-align: center;
	padding: 5px;
	text-decoration: none;
}

.border-bottom {
    border-bottom: 1px solid #dee2e6!important;
    width: 65%;
}

.border-left-green{
	border-left: 8px solid !important;
	border-color: #0A4523 !important
}

.report-img{
	height: 180px !important;
}

.bg-light-green{
	background-color: #3c5e4a !important;
	width: 165px;
}

.trim-text {
    width: 360px !important; 
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}

#menu .row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

@media only screen and (min-width: 270px) and (max-width: 376px){
	.news-label {
		font-size: 12px !important;
	}

	 .trim-text {
        width: 200px !important; 
        white-space: nowrap; 
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

/* campus */

.campus-link a:hover{
	color:#8E1536 !important; 
}

/* Image Zoom */

#zoomLP {
	width: 747px;
	height: 540px;
	background: url(../../images/about/administration/image1.png);
	background-position: center ;
	background-size: cover;
}

.magnify-cursor {
	cursor: zoom-in;
}

/* accordion */

.accordion-button {
    border-color: none !important;
    box-shadow: none !important;
    background-color: white !important;
    display: flex;
    align-items: start;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 2px solid #ECECEC !important;
}

.accordion-button:not(.collapsed){
    color: #8E1536;
}

.accordion-item {
    border: none !important;
}

.accordion-button:focus {
    border-color: none !important;
    box-shadow: none !important;
}

.accordion-icon img {
    width: 15px;
}

.accordion-label label {
    font-size: 1.3em !important;
}


/* recent news */
.recent-img {
    width: 300px !important;
}

.recent-news-content {
    min-height: 100px;
    padding: 8px 15px;
    color: white;
    background: #F5F5F5;
}

.recent-news-content .recent-news-heading {
    font-family: Avenir Regular;
    font-size: 1.3em;
}

.recent-news-container {
    border-top: 2px solid #c3c3c3;
    padding-top: 15px;
}

.a-list:last-child {
    border-bottom: 2px solid #c3c3c3;
}

.recent-news:not(:last-child) {
    border-bottom: 2px solid grey;
}

.recent-news:first-child {
    padding: 0px 0px 20px 0px !important;
}

.recent-news-list .recent-news {
    padding: 20px 0;
}

.recent-news-list .meta-data {
    margin-bottom: 0 !important;
}

.author img,
.date img {
    font-family: Avenir Bold;
    width: 20px;
    margin-right: 8px;
}

/* transparency seal */

#directories-tab {
    border-bottom: 2px solid #F2F2F2;
    padding-bottom: 30px;
}

#directories-tab .nav-item .active {
    background: white;
    color: black;
    text-transform: none;
    padding: 14px 24px;
    border-radius: 30px;
    font-size: 1.2em;
    margin-top: 15px;
}

#directories-tab .nav-item .nav-link {
    background: white;
    color: black;
    text-transform: none;
    padding: 14px 24px;
    border-radius: 30px;
    font-size: 1.2em;
    margin-top: 15px;
    cursor: pointer;
}

/* accordion */
.accordion .accordion-body {
    border-left: 5px solid #8E1536;
    border-top: 1px solid #ECECEC !important;
    border-right: 1px solid #ECECEC !important;
    border-bottom: 1px solid #ECECEC !important;
}

.accordion-button::after {
    background-image: url(../../images/global/green-carret.svg) !important;

}

.accordion-button:not(.collapsed)::after {
    background-image: url(../../images/global/green-carret.svg) !important;
}

.accordion-button {
    border-color: none !important;
    box-shadow: none !important;
    background-color: white !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 2px solid #ECECEC !important;
}

.accordion-button:not(.collapsed){
    color: #8E1536;
}

.accordion-item {
    border: none !important;
}

.accordion-button:focus {
    border-color: none !important;
    box-shadow: none !important;
}

.accordion-icon img {
    width: 15px;
}

.accordion-label label {
    font-size: 1.3em !important;
}

.directories-tab:hover a {
	color: #8E1536 !important;
}

@media (max-width: 768px) {
    #directories-tab .nav-item .nav-link,#directories-tab .nav-item {
        width: 100% !important;
    }

    .accordion{
        width: 100% !important;
    }
}


@media (max-width: 990px) {
	#zoomLP {
		width: 617px;
		height: 445px;
		background: url(../../images/about/administration/image1.png);
		background-position: center ;
		background-size: cover;
	}
}

@media (max-width: 768px) {
    .accordion{
        width: 100% !important;
    }
	.padding-mobile{
		padding: 2em !important;
	}
}

@media (max-width: 670px) {
	#zoomLP {
		width: 293px;
		height: 207px;
		background: url(../../images/about/administration/image1.png);
		background-position: center ;
		background-size: cover;
	}
	
	
#directories-tab .nav-item .active {
    background: white;
    color: black;
    text-transform: none;
    padding: 0.5rem 1rem;
    border-radius: 30px;
    font-size: 1.2em;
    margin-top: 0px;
}

#directories-tab .nav-item .nav-link {
    background: white;
    color: black;
    text-transform: none;
    padding: 0.5rem 1rem;
    border-radius: 30px;
    font-size: 1.2em;
    margin-top: 0px;
    cursor: pointer;
}
}
